package com.shining.cloud.pojo.AdminStatistic;

import java.util.Date;

/**
 * @description: 数据完整性
 * @author: denghuajun
 * @time: 2019-12-31 11:38:27
 **/

public class Integrity {
    private Date timeStart;
    private Date timeEnd;
    private Float integrityz;

    public Date getTimeStart() {
        return timeStart;
    }

    public void setTimeStart(Date timeStart) {
        this.timeStart = timeStart;
    }

    public Date getTimeEnd() {
        return timeEnd;
    }

    public void setTimeEnd(Date timeEnd) {
        this.timeEnd = timeEnd;
    }

    public Float getIntegrityz() {
        return integrityz;
    }

    public void setIntegrityz(Float integrityz) {
        this.integrityz = integrityz;
    }
}